## fbtftp 0.5

=== debian/changelog ===
fbtftp (0.5-4) unstable; urgency=medium

  * Team upload.
  * Replace Nose by Pytest (Closes: #1018352)

 -- Alexandre Detiste <tchet@debian.org>  Wed, 07 Aug 2024 13:29:56 +0200

fbtftp (0.5-3) unstable; urgency=medium

  * Team upload.
  * Replace distutils by shutil to gain Python 3.12 compatibility
    Closes: #1056245
  * Standards-Version: 4.6.2 (routine-update)
  * Build-Depends: s/dh-python/dh-sequence-python3/ (routine-update)
  * Add salsa-ci file (routine-update)
  * Set upstream metadata fields: Repository-Browse.

 -- Andreas Tille <tille@debian.org>  Wed, 07 Feb 2024 20:15:55 +0100

fbtftp (0.5-2) unstable; urgency=medium

  * d/control: Update standards version
  * d/upstream: Add upstream metadata
  * Add default Python autopkgtest suite
  * Add upstream tests to autopkgtests
  * d/control: Make Python Team the maintainer

 -- Luiz Amaral <email@luiz.eng.br>  Tue, 18 Jan 2022 16:50:12 +0100

fbtftp (0.5-1) experimental; urgency=low

  *  First upload (Closes: #994620)

 -- Luiz Amaral <email@luiz.eng.br>  Sun, 10 Oct 2021 22:15:09 +0000
