=== debian/control ===
Source: fbtftp
Maintainer: Debian Python Team <team+python@tracker.debian.org>
Uploaders: Luiz Amaral <email@luiz.eng.br>
Section: python
Priority: optional
Build-Depends:
 debhelper-compat (=13),
 dh-sequence-python3,
 python3-pytest <!nocheck>,
 python3-setuptools,
 python3-all
Standards-Version: 4.6.2
Testsuite: autopkgtest-pkg-python
Vcs-Browser: https://salsa.debian.org/python-team/packages/fbtftp
Vcs-Git: https://salsa.debian.org/python-team/packages/fbtftp.git
Homepage: https://github.com/facebook/fbtftp
Rules-Requires-Root: no

Package: python3-fbtftp
Architecture: all
Depends: ${misc:Depends}, ${python3:Depends}
Description: Framework to build dynamic TFTP servers (Python3)
 fbtftp is Facebook's implementation of a dynamic TFTP server framework. It
 lets you create custom TFTP servers and wrap your own logic into it in a very
 simple manner.
 .
 This is the Python3 package.
