=== debian/rules ===
#!/usr/bin/make -f

export PYBUILD_NAME=fbtftp
export PYBUILD_TEST_ARGS=-k 'not testDownloadBulkSizes'

%:
	dh $@ --buildsystem=pybuild
